```{eval-rst}
evennia.contrib.tutorials 
=================================

.. automodule:: evennia.contrib.tutorials
   :members:
   :undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 6

   evennia.contrib.tutorials.batchprocessor
   evennia.contrib.tutorials.bodyfunctions
   evennia.contrib.tutorials.evadventure
   evennia.contrib.tutorials.mirror
   evennia.contrib.tutorials.red_button
   evennia.contrib.tutorials.talking_npc
   evennia.contrib.tutorials.tutorial_world

```